[ Nuevos mensajes · Participantes · Reglas del foro · Búscar · RSS ]
Página 1 de 11
Foro » Distribuciones Linux » Ubuntu » Instalar Gimp 2.8 en Ubuntu 12.04 (Precise Pangolin) (Instalar Gimp 2.8 en Ubuntu 12.04 (Precise Pangolin))
Instalar Gimp 2.8 en Ubuntu 12.04 (Precise Pangolin)
cencioDate: Lunes, 2012-10-22, 2:28 PM | Post # 1
Fby el Creador del sitio
Group: Administradores
Messages: 53
Status: Offline


Si teníamos instalado el Gimp 2.6, lo desinstalamos con el siguiente plugin ya que no es compatible con Gimp 2.8 y nos daría conflictos.

En nuestra terminal tipeamos:

Code
sudo apt-get remove gimp-plugin-registry


Seguidamente agregamos el repositorio PPA donde se encuentra el Gimp 2.8 e instalamos. Válido para Ubuntu 12.04 y Ubuntu 11.10

Code
sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp


Otra opcion,si ya teniamos el Gimp 2.6 instalado,actualicemos:

Code
sudo apt-get dist-upgrade


Esto actualizará la versión 2.6 a la 2.8 con ventana única

Queremos volver atrás podemos hacerlo

Instalamos ppa-purge

Code
sudo apt-get install ppa-purge


Eliminamos el PPA del Gimp 2.8

Code
sudo ppa-purge ppa:otto-kesselgulasch/gimp


Esto revertirá los cambios y nos devolverá al anterior Gimp 2.6 si ya lo teníamos o desinstalará el 2.8

Activar el modo de ventana única

Actualización: Para agregar el nuevo Plugin Registry compatible con Gimp 2.8 lo haremos desde el mismo repositorio PPA de otto-kesselgulasch que ha subido la nueva versión compatible

Code
sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp-plugin-registry


 
Foro » Distribuciones Linux » Ubuntu » Instalar Gimp 2.8 en Ubuntu 12.04 (Precise Pangolin) (Instalar Gimp 2.8 en Ubuntu 12.04 (Precise Pangolin))
Página 1 de 11
Búscar: